<?xml version="1.0" encoding="utf-8"?>
<component size="862,283">
  <controller name="cont_counrty" exported="true" pages="0,default,1,ru,2,pt" selected="2"/>
  <displayList>
    <image id="n13_t0qs" name="n13" src="agfu37" fileName="makeup_img/exchange_icon_srk.png" xy="0,0" size="862,283"/>
    <text id="n7_if1e" name="text_name" xy="194,79" size="477,66" fontSize="50" color="#424351" vAlign="middle" vars="true" autoSize="shrink" bold="true" text="{fname=Alan} {lname=Walker}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_if1e" name="text_email" xy="195,163" size="504,55" fontSize="40" color="#3d3b30" vAlign="middle" autoSize="shrink" bold="true" text="alan_walker8800@gmail.com">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n14_kzdt" name="btn_menu" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="6,51">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_if1e" name="btn_change" src="if1e6" fileName="com_step/btn_change.xml" xy="658,104">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#a4564b" titleFontSize="50"/>
    </component>
    <image id="n10_wzkr" name="n10" src="wzkr24" fileName="img/12.png" xy="-6,48" size="198,198" aspect="true">
      <gearDisplay controller="cont_counrty" pages="1"/>
    </image>
    <image id="n11_heqb" name="n11" src="heqb2n" fileName="img/23.png" xy="20,75">
      <gearDisplay controller="cont_counrty" pages="2"/>
    </image>
  </displayList>
</component>